export declare const column: ({
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            pushMsg: boolean;
            required: boolean;
            disabled: boolean;
            fieldSearch: {
                sort: number;
                type: string;
            };
            hide: boolean;
            isSearch: boolean;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            collaboratorRoles?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            multiple?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            fieldSearch: {
                type: string;
                sort: number;
            };
            hide: boolean;
            isSearch: boolean;
            required: boolean;
            disabled: boolean;
            pushMsg?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            collaboratorRoles?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            multiple?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            checked: boolean;
            hide: boolean;
            limit: number;
            aliasDisabled: boolean;
            collaboratorRoles: string[];
            isCollaborators: boolean;
            typeDisabled: boolean;
            attrDisabled: boolean;
            disabled: boolean;
            member: {
                multiple: boolean;
                collaboratorRoles: string;
                isCollaborators: boolean;
                required?: undefined;
            };
            titleDisabled: boolean;
            multiple: boolean;
            pushMsg: boolean;
            required?: undefined;
            fieldSearch?: undefined;
            isSearch?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            pushMsg: boolean;
            checked: boolean;
            aliasDisabled: boolean;
            default: number;
            inputnumber: {
                required: boolean;
                thousandth: boolean;
                unique: boolean;
                accuracy: string;
                percentage: boolean;
                range?: undefined;
            };
            isText: boolean;
            titleDisabled: boolean;
            typeDisabled: boolean;
            member: {
                multiple: boolean;
                required: boolean;
                collaboratorRoles?: undefined;
                isCollaborators?: undefined;
            };
            select: {
                options?: undefined;
            };
            hide: boolean;
            multiselect: {
                options?: undefined;
            };
            require: boolean;
            attrDisabled: boolean;
            groupSelect: {
                groupOptions: {
                    children: {
                        fontColor: string;
                        id: number;
                        parentId: number;
                        value: string;
                        color: string;
                    }[];
                    id: number;
                    value: string;
                }[];
                options: {
                    id: number;
                    parentId: number;
                    value: string;
                    color: string;
                    fontColor: string;
                }[];
            };
            disabled: boolean;
            required: boolean;
            fieldSearch?: undefined;
            isSearch?: undefined;
            limit?: undefined;
            collaboratorRoles?: undefined;
            isCollaborators?: undefined;
            multiple?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            pushMsg: boolean;
            required?: undefined;
            disabled?: undefined;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            collaboratorRoles?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            multiple?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            inputnumber: {
                accuracy: string;
                percentage: boolean;
                required: boolean;
                thousandth: boolean;
                unique: boolean;
                range?: undefined;
            };
            isText: boolean;
            member: {
                required: boolean;
                multiple: boolean;
                collaboratorRoles?: undefined;
                isCollaborators?: undefined;
            };
            multiselect: {
                options?: undefined;
            };
            pushMsg: boolean;
            required: boolean;
            select: {
                options?: undefined;
            };
            disabled?: undefined;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            collaboratorRoles?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            titleDisabled?: undefined;
            multiple?: undefined;
            default?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            multiple: boolean;
            attrDisabled: boolean;
            isCollaborators: boolean;
            pushMsg: boolean;
            titleDisabled: boolean;
            aliasDisabled: boolean;
            collaboratorRoles: null;
            member: {
                multiple: boolean;
                isCollaborators: boolean;
                collaboratorRoles?: undefined;
                required?: undefined;
            };
            hide: boolean;
            disabled: boolean;
            typeDisabled: boolean;
            checked: boolean;
            required?: undefined;
            fieldSearch?: undefined;
            isSearch?: undefined;
            limit?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            hide: boolean;
            pushMsg: boolean;
            aliasDisabled: boolean;
            attrDisabled: boolean;
            checked: boolean;
            isCollaborators: boolean;
            multiple: boolean;
            disabled: boolean;
            titleDisabled: boolean;
            member: {
                collaboratorRoles: string;
                isCollaborators: boolean;
                multiple: boolean;
                required?: undefined;
            };
            typeDisabled: boolean;
            collaboratorRoles: string[];
            required?: undefined;
            fieldSearch?: undefined;
            isSearch?: undefined;
            limit?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            isText: boolean;
            select: {
                options: {
                    color: string;
                    fontColor: string;
                    id: number;
                    value: string;
                }[];
            };
            attrDisabled: boolean;
            default: number;
            disabled: boolean;
            hide: boolean;
            titleDisabled: boolean;
            checked: boolean;
            options: {
                fontColor: string;
                id: number;
                value: string;
                color: string;
            }[];
            required: boolean;
            typeDisabled: boolean;
            aliasDisabled: boolean;
            pushMsg?: undefined;
            fieldSearch?: undefined;
            isSearch?: undefined;
            limit?: undefined;
            collaboratorRoles?: undefined;
            isCollaborators?: undefined;
            member?: undefined;
            multiple?: undefined;
            inputnumber?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            select: {
                options: {
                    fontColor: string;
                    id: string;
                    value: string;
                    color: string;
                }[];
            };
            inputnumber: {
                thousandth: boolean;
                unique: boolean;
                accuracy: string;
                percentage: boolean;
                required: boolean;
                range?: undefined;
            };
            isText: boolean;
            member: {
                multiple: boolean;
                required: boolean;
                collaboratorRoles?: undefined;
                isCollaborators?: undefined;
            };
            multiselect: {
                options?: undefined;
            };
            required: boolean;
            pushMsg?: undefined;
            disabled?: undefined;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            collaboratorRoles?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            titleDisabled?: undefined;
            multiple?: undefined;
            default?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            required: boolean;
            collaboratorRoles: null;
            disabled: boolean;
            multiple: boolean;
            pushMsg?: undefined;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            disabled: boolean;
            multiple: boolean;
            required: boolean;
            collaboratorRoles: null;
            dept: {
                multiple: boolean;
            };
            pushMsg?: undefined;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            member: {
                isCollaborators: boolean;
                multiple: boolean;
                collaboratorRoles?: undefined;
                required?: undefined;
            };
            multiple: boolean;
            required: boolean;
            collaboratorRoles: null;
            disabled: boolean;
            isCollaborators: boolean;
            pushMsg?: undefined;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            disabled: boolean;
            hide: boolean;
            multiple: boolean;
            multiselect: {
                options: {
                    id: number;
                    value: string;
                    color: string;
                }[];
            };
            options: {
                id: number;
                value: string;
                color: string;
            }[];
            required: boolean;
            checked: boolean;
            collaboratorRoles: null;
            pushMsg?: undefined;
            fieldSearch?: undefined;
            isSearch?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            disabled: boolean;
            multiple: boolean;
            options: {
                color: string;
                id: number;
                value: string;
            }[];
            required: boolean;
            select: {
                options: {
                    color: string;
                    id: number;
                    value: string;
                }[];
            };
            collaboratorRoles: null;
            pushMsg?: undefined;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            collaboratorRoles: null;
            datepicker: {
                format: string;
                showTime: boolean;
            };
            disabled: boolean;
            format: string;
            multiple: boolean;
            required: boolean;
            showTime: boolean;
            pushMsg?: undefined;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            percentage: boolean;
            thousandth: boolean;
            checked: boolean;
            disabled: boolean;
            hide: boolean;
            range: {
                max: number;
                min: number;
            };
            required: boolean;
            inputnumber: {
                thousandth: boolean;
                accuracy: string;
                percentage: boolean;
                range: {
                    max: number;
                    min: number;
                };
                required?: undefined;
                unique?: undefined;
            };
            multiple: boolean;
            accuracy: string;
            collaboratorRoles: null;
            pushMsg?: undefined;
            fieldSearch?: undefined;
            isSearch?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            multiple: boolean;
            range: {
                min: number;
                max: number;
            };
            required: boolean;
            accuracy: string;
            sign: string;
            disabled: boolean;
            hide: boolean;
            location: string;
            amount: {
                sign: string;
                accuracy: string;
                location: string;
                range: {
                    min: number;
                    max: number;
                };
            };
            collaboratorRoles: null;
            checked: boolean;
            pushMsg?: undefined;
            fieldSearch?: undefined;
            isSearch?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            projectId: number;
            multiple: boolean;
            conditionRef: {
                precision: string;
                tableId: string;
                column: {
                    writable: boolean;
                    isSys: boolean;
                    sensitiveFlag: number;
                    sensitiveStrategy: string;
                    isOrg: boolean;
                    isUserCreateSummary: boolean;
                    label: string;
                    aliasTitle: string;
                    editable: boolean;
                    uniquePreHandler: string;
                    unique: boolean;
                    description: string;
                    field: {
                        customType: string;
                        dataType: string;
                        props: {
                            default: number;
                            disabled: boolean;
                            hide: boolean;
                            select: {
                                options: {
                                    fontColor: string;
                                    id: number;
                                    value: string;
                                    color: string;
                                }[];
                            };
                            typeDisabled: boolean;
                            attrDisabled: boolean;
                            options: {
                                value: string;
                                color: string;
                                fontColor: string;
                                id: number;
                            }[];
                            aliasDisabled: boolean;
                            checked: boolean;
                            required: boolean;
                            titleDisabled: boolean;
                            isText: boolean;
                            multiple?: undefined;
                            pushMsg?: undefined;
                            collaboratorRoles?: undefined;
                        };
                        type: string;
                    };
                    name: string;
                    isSysHiden: boolean;
                };
                perThousandSignUsed: boolean;
                percent: number;
                columnId: string;
                condition: {
                    type: string;
                    conds: {
                        column: string;
                        type: string;
                        value: string;
                    }[];
                };
                appId: string;
                projectId: number;
                aggFunc: string;
            };
            pushMsg: boolean;
            precision: string;
            condition: {
                conds: {
                    column: string;
                    type: string;
                    value: string;
                }[];
                type: string;
            };
            perThousandSignUsed: boolean;
            tableId: string;
            collaboratorRoles: null;
            columnId: string;
            aggFunc: string;
            required: boolean;
            disabled: boolean;
            percent: number;
            appId: string;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            inputnumber: {
                thousandth: boolean;
                unique: boolean;
                accuracy: string;
                percentage: boolean;
                required: boolean;
                range?: undefined;
            };
            isText: boolean;
            member: {
                multiple: boolean;
                required: boolean;
                collaboratorRoles?: undefined;
                isCollaborators?: undefined;
            };
            multiselect: {
                options?: undefined;
            };
            orgTypeName: string;
            required: boolean;
            select: {
                options: {
                    color: string;
                    id: string;
                    value: string;
                }[];
            };
            pushMsg?: undefined;
            disabled?: undefined;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            collaboratorRoles?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            titleDisabled?: undefined;
            multiple?: undefined;
            default?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: null;
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            pushMsg: boolean;
            required: boolean;
            checked: boolean;
            collaboratorRoles: null;
            disabled: boolean;
            hide: boolean;
            multiple: boolean;
            fieldSearch?: undefined;
            isSearch?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            disabled: boolean;
            expression: string;
            expressionField: string;
            formula: {
                expression: string;
                expressionField: string;
            };
            multiple: boolean;
            pushMsg: boolean;
            required: boolean;
            collaboratorRoles: null;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            projectId?: undefined;
            conditionRef?: undefined;
            precision?: undefined;
            condition?: undefined;
            perThousandSignUsed?: undefined;
            tableId?: undefined;
            columnId?: undefined;
            aggFunc?: undefined;
            percent?: undefined;
            appId?: undefined;
            orgTypeName?: undefined;
        };
        refSetting: null;
    };
} | {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            multiple: boolean;
            precision: string;
            conditionRef: {
                aggFunc: string;
                percent: number;
                precision: string;
                projectId: number;
                appId: string;
                perThousandSignUsed: boolean;
                columnId: string;
                condition: {
                    type: string;
                    conds: {
                        column: string;
                        type: string;
                        value: string;
                    }[];
                };
                tableId: string;
                column: {
                    description: string;
                    editable: boolean;
                    aliasTitle: string;
                    unique: boolean;
                    uniquePreHandler: string;
                    field: {
                        customType: string;
                        dataType: string;
                        props: {
                            disabled: boolean;
                            hide: boolean;
                            multiple: boolean;
                            pushMsg: boolean;
                            required: boolean;
                            checked: boolean;
                            collaboratorRoles: null;
                            default?: undefined;
                            select?: undefined;
                            typeDisabled?: undefined;
                            attrDisabled?: undefined;
                            options?: undefined;
                            aliasDisabled?: undefined;
                            titleDisabled?: undefined;
                            isText?: undefined;
                        };
                        type: string;
                    };
                    label: string;
                    isUserCreateSummary: boolean;
                    isOrg: boolean;
                    isSysHiden: boolean;
                    sensitiveStrategy: string;
                    writable: boolean;
                    sensitiveFlag: number;
                    isSys: boolean;
                    name: string;
                };
            };
            perThousandSignUsed: boolean;
            required: boolean;
            percent: number;
            pushMsg: boolean;
            condition: {
                conds: {
                    value: string;
                    column: string;
                    type: string;
                }[];
                type: string;
            };
            tableId: string;
            columnId: string;
            disabled: boolean;
            projectId: number;
            appId: string;
            collaboratorRoles: null;
            aggFunc: string;
            fieldSearch?: undefined;
            hide?: undefined;
            isSearch?: undefined;
            checked?: undefined;
            limit?: undefined;
            aliasDisabled?: undefined;
            isCollaborators?: undefined;
            typeDisabled?: undefined;
            attrDisabled?: undefined;
            member?: undefined;
            titleDisabled?: undefined;
            default?: undefined;
            inputnumber?: undefined;
            isText?: undefined;
            select?: undefined;
            multiselect?: undefined;
            require?: undefined;
            groupSelect?: undefined;
            options?: undefined;
            dept?: undefined;
            datepicker?: undefined;
            format?: undefined;
            showTime?: undefined;
            percentage?: undefined;
            thousandth?: undefined;
            range?: undefined;
            accuracy?: undefined;
            sign?: undefined;
            location?: undefined;
            amount?: undefined;
            orgTypeName?: undefined;
            expression?: undefined;
            expressionField?: undefined;
            formula?: undefined;
        };
        refSetting: null;
    };
})[];
export declare const dataSource: ({
    _field_1654156141859: number[];
    issueStatusType: number;
    ownerId: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    }[];
    orgId: number;
    issueStatus: number;
    iterationId: number;
    recycleFlag: number;
    auditorIds: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    }[];
    updator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    projectId: number;
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    parentId: number;
    auditStatus: number;
    _field_1667533465869: string[];
    dataId: string;
    title: string;
    order: string;
    projectObjectTypeId: number;
    createTime: string;
    tableId: string;
    planEndTime: string;
    creator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    planStartTime: string;
    _field_1654156070733: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    code: string;
    followerIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    remark: string;
    delFlag: number;
    auditStatusDetail: {
        29564: number;
        29524?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    status: number;
    _field_1665469744071: number[];
    _field_1654156178886: number;
    issueId: number;
    id: number;
    ownerChangeTime: string;
    _field_1667532813626: string;
    path: string;
    updateTime: string;
    appIds: string[];
    _field_priority?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    ownerChangeTime: string;
    issueStatusType: number;
    auditStatusDetail: {
        29524: number;
        29572: number;
        33990: number;
        29564?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    auditorIds: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    }[];
    _field_1654156178886: number;
    planEndTime: string;
    path: string;
    iterationId: number;
    parentId: number;
    tableId: string;
    _field_1665469744071: number[];
    _field_1667533465869: string[];
    _field_1654156070733: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    }[];
    issueStatus: number;
    order: string;
    planStartTime: string;
    updator: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    };
    auditStatus: number;
    followerIds: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    }[];
    delFlag: number;
    _field_priority: string;
    creator: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    };
    recycleFlag: number;
    projectObjectTypeId: number;
    projectId: number;
    code: string;
    remark: string;
    _field_1659096250088: {
        1006290: {
            resourceType: number;
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
        };
        1006291: {
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
            path: string;
        };
        1006292: {
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
            path: string;
        };
        1006293: {
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
            path: string;
        };
        1006294: {
            suffix: string;
            resourceType: number;
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
        };
        1006295: {
            suffix: string;
            resourceType: number;
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
        };
        1006296: {
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
        };
        1006297: {
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
            path: string;
            recycleFlag: number;
        };
        1006298: {
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
        };
        1006299: {
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
        };
        1006300: {
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
        };
        1006282?: undefined;
        1006283?: undefined;
        1006284?: undefined;
        1006285?: undefined;
        1006286?: undefined;
        1006287?: undefined;
        1006288?: undefined;
        1006289?: undefined;
        1006314?: undefined;
        1006315?: undefined;
        1006316?: undefined;
    };
    _field_1654156141859: number[];
    status: number;
    ownerId: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    orgId: number;
    issueId: number;
    dataId: string;
    id: number;
    _field_1654826218057: number;
    title: string;
    updateTime: string;
    appIds: string[];
    createTime: string;
    _field_1667532813626?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    orgId: number;
    iterationId: number;
    order: string;
    appIds: string[];
    status: number;
    remark: string;
    path: string;
    auditStatus: number;
    createTime: string;
    _field_1665469744071: number[];
    delFlag: number;
    ownerId: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    }[];
    issueStatus: number;
    auditorIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    planStartTime: string;
    parentId: number;
    issueStatusType: number;
    followerIds: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    }[];
    creator: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    };
    _field_1654156062686: string;
    projectId: number;
    code: string;
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    recycleFlag: number;
    dataId: string;
    _field_1667532813626: string;
    title: string;
    auditStatusDetail: {
        29524: number;
        29564?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    _field_1654156106765: string;
    updateTime: string;
    updator: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    };
    tableId: string;
    id: number;
    ownerChangeTime: string;
    issueId: number;
    projectObjectTypeId: number;
    planEndTime: string;
    _field_1667533465869: string[];
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    _field_1654156178886?: undefined;
    _field_priority?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    path: string;
    _field_1654156101633: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    parentId: number;
    planEndTime: string;
    _field_1665469744071: null;
    _field_1654156062686: string;
    delFlag: number;
    orgId: number;
    _field_1654156178886: number;
    _field_priority: string;
    _field_1654158329746: string;
    _field_1532267904190386176: string;
    auditStatusDetail: {
        29480: number;
        29564?: undefined;
        29524?: undefined;
        29572?: undefined;
        33990?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    _field_1654156075116: string;
    updator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    projectId: number;
    _field_1654156056578: string;
    tableId: string;
    _field_1654156141859: number[];
    _field_1654156070733: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    }[];
    followerIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    auditorIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    iterationId: number;
    updateTime: string;
    ownerId: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    }[];
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    order: string;
    planStartTime: string;
    code: string;
    creator: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    };
    recycleFlag: number;
    auditStatus: number;
    status: number;
    dataId: string;
    id: number;
    remark: string;
    issueStatus: number;
    createTime: string;
    _field_1667533465869: null;
    projectObjectTypeId: number;
    appIds: string[];
    issueStatusType: number;
    ownerChangeTime: string;
    title: string;
    issueId: number;
    _field_1654156106765: string;
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654826228945?: undefined;
} | {
    appIds: string[];
    updator: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    };
    dataId: string;
    code: string;
    followerIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    order: string;
    auditorIds: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    }[];
    creator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    parentId: number;
    tableId: string;
    _field_1654156062686: string;
    projectId: number;
    iterationId: number;
    issueId: number;
    updateTime: string;
    _field_1654156178886: number;
    recycleFlag: number;
    _field_1654156101633: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    }[];
    id: number;
    _field_1654156070733: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    }[];
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    _field_1532267904190386176: string;
    issueStatus: number;
    _field_1654156106765: string;
    auditStatus: number;
    status: number;
    ownerChangeTime: string;
    title: string;
    orgId: number;
    planStartTime: string;
    ownerId: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    path: string;
    _field_priority: string;
    createTime: string;
    planEndTime: string;
    _field_1665469744071: null;
    remark: string;
    projectObjectTypeId: number;
    _field_1654158329746: string;
    _field_1654156075116: string;
    _field_1654156056578: string;
    _field_1654156141859: number[];
    _field_1667533465869: null;
    issueStatusType: number;
    delFlag: number;
    auditStatusDetail: {
        29564?: undefined;
        29524?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654826228945?: undefined;
} | {
    ownerChangeTime: string;
    projectObjectTypeId: number;
    title: string;
    delFlag: number;
    ownerId: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    }[];
    auditStatusDetail: {
        29524: number;
        29564?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    iterationId: number;
    id: number;
    tableId: string;
    path: string;
    issueId: number;
    planEndTime: string;
    issueStatusType: number;
    issueStatus: number;
    order: string;
    creator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    planStartTime: string;
    parentId: number;
    createTime: string;
    status: number;
    dataId: string;
    code: string;
    remark: string;
    orgId: number;
    updateTime: string;
    appIds: string[];
    _field_1665469744071: number[];
    followerIds: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    }[];
    auditorIds: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    }[];
    recycleFlag: number;
    updator: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    };
    _field_1667532813626: string;
    auditStatus: number;
    projectId: number;
    _field_1667533465869: string[];
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    _field_1654156178886?: undefined;
    _field_priority?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    issueStatus: number;
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    iterationId: number;
    tableId: string;
    recycleFlag: number;
    updateTime: string;
    status: number;
    delFlag: number;
    auditStatusDetail: {
        29564?: undefined;
        29524?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    _field_1659096250088: {
        1006282: {
            resourceType: number;
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
        };
        1006283: {
            suffix: string;
            resourceType: number;
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
        };
        1006284: {
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
            path: string;
        };
        1006285: {
            suffix: string;
            resourceType: number;
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
        };
        1006286: {
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
            path: string;
        };
        1006287: {
            resourceType: number;
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
        };
        1006288: {
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
        };
        1006289: {
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
            path: string;
            recycleFlag: number;
        };
        1006290?: undefined;
        1006291?: undefined;
        1006292?: undefined;
        1006293?: undefined;
        1006294?: undefined;
        1006295?: undefined;
        1006296?: undefined;
        1006297?: undefined;
        1006298?: undefined;
        1006299?: undefined;
        1006300?: undefined;
        1006314?: undefined;
        1006315?: undefined;
        1006316?: undefined;
    };
    order: string;
    ownerId: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    }[];
    path: string;
    createTime: string;
    planEndTime: string;
    projectId: number;
    _field_1667533465869: null;
    code: string;
    ownerChangeTime: string;
    auditorIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    issueId: number;
    issueStatusType: number;
    remark: string;
    planStartTime: string;
    _field_1665469744071: number[];
    id: number;
    projectObjectTypeId: number;
    appIds: string[];
    updator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    parentId: number;
    auditStatus: number;
    dataId: string;
    followerIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    title: string;
    orgId: number;
    creator: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    };
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    _field_1654156178886?: undefined;
    _field_1667532813626?: undefined;
    _field_priority?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    id: number;
    issueStatusType: number;
    auditStatus: number;
    projectId: number;
    title: string;
    iterationId: number;
    planStartTime: string;
    tableId: string;
    _field_1654156070733: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    _field_priority: string;
    appIds: string[];
    _field_1665469744071: number[];
    code: string;
    ownerId: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    }[];
    auditStatusDetail: {
        29524: number;
        29564?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    creator: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    };
    recycleFlag: number;
    followerIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    issueStatus: number;
    auditorIds: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    }[];
    parentId: number;
    planEndTime: string;
    remark: string;
    issueId: number;
    _field_1654156106765: string;
    projectObjectTypeId: number;
    updator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    status: number;
    dataId: string;
    ownerChangeTime: string;
    delFlag: number;
    orgId: number;
    path: string;
    order: string;
    createTime: string;
    _field_1667533465869: string[];
    updateTime: string;
    _field_1654156141859?: undefined;
    _field_1654156178886?: undefined;
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    ownerChangeTime: string;
    issueStatus: number;
    auditStatus: number;
    planEndTime: string;
    ownerId: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    }[];
    orgId: number;
    recycleFlag: number;
    planStartTime: string;
    updator: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    };
    projectId: number;
    code: string;
    issueStatusType: number;
    delFlag: number;
    path: string;
    auditStatusDetail: {
        29480: number;
        29524: number;
        29564?: undefined;
        29572?: undefined;
        33990?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    dataId: string;
    remark: string;
    title: string;
    followerIds: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    }[];
    createTime: string;
    id: number;
    iterationId: number;
    issueId: number;
    updateTime: string;
    appIds: string[];
    tableId: string;
    status: number;
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    auditorIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    projectObjectTypeId: number;
    parentId: number;
    _field_1667533465869: null;
    order: string;
    creator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    _field_1665469744071: number[];
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    _field_1654156178886?: undefined;
    _field_1667532813626?: undefined;
    _field_priority?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    issueStatus: number;
    creator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    _field_1654156101633: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    }[];
    parentId: number;
    status: number;
    followerIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    delFlag: number;
    auditorIds: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    }[];
    createTime: string;
    planEndTime: string;
    appIds: string[];
    id: number;
    _field_1654156070733: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    code: string;
    remark: string;
    title: string;
    ownerId: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    auditStatusDetail: {
        29480: number;
        29564?: undefined;
        29524?: undefined;
        29572?: undefined;
        33990?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    _field_1665469744071: number[];
    iterationId: number;
    _field_1654156141859: number[];
    _field_1654158329746: string;
    _field_1654826218057: number;
    ownerChangeTime: string;
    _field_1532267904190386176: string;
    path: string;
    order: string;
    recycleFlag: number;
    _field_1654156106765: string;
    dataId: string;
    _field_1654156062686: string;
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    _field_1654156178886: number;
    planStartTime: string;
    _field_1654156075116: string;
    projectObjectTypeId: number;
    updator: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    };
    auditStatus: number;
    _field_1667533465869: null;
    issueStatusType: number;
    orgId: number;
    updateTime: string;
    _field_1654156056578: string;
    tableId: string;
    _field_priority: string;
    issueId: number;
    _field_1654826228945: number;
    projectId: number;
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
} | {
    path: string;
    collaborators: {
        auditorIds: never[];
        ownerId: string[];
    };
    tableId: string;
    id: number;
    code: string;
    iterationId: number;
    parentId: number;
    planEndTime: string;
    followerIds: never[];
    title: string;
    _field_priority: string;
    projectObjectTypeId: number;
    issueStatusType: number;
    ownerChangeTime: string;
    ownerId: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    }[];
    auditStatus: number;
    order: string;
    planStartTime: string;
    createTime: string;
    dataId: string;
    updateTime: string;
    updator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    projectId: number;
    _field_1665469744071: number[];
    delFlag: number;
    issueStatus: number;
    creator: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    };
    recycleFlag: number;
    remark: string;
    orgId: number;
    auditorIds: never[];
    status: number;
    issueId: number;
    appIds: string[];
    _field_1667533465869: null;
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    auditStatusDetail?: undefined;
    _field_1654156178886?: undefined;
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    creator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    planEndTime: string;
    _field_1667533465869: null;
    collaborators: {
        auditorIds: never[];
        ownerId: never[];
    };
    parentId: number;
    auditStatus: number;
    projectId: number;
    id: number;
    iterationId: number;
    projectObjectTypeId: number;
    createTime: string;
    path: string;
    _field_priority: string;
    planStartTime: string;
    updateTime: string;
    issueId: number;
    updator: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    };
    _field_1665469744071: number[];
    code: string;
    followerIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    ownerId: never[];
    orgId: number;
    delFlag: number;
    recycleFlag: number;
    tableId: string;
    status: number;
    dataId: string;
    issueStatusType: number;
    remark: string;
    title: string;
    appIds: string[];
    issueStatus: number;
    auditorIds: never[];
    order: string;
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    auditStatusDetail?: undefined;
    _field_1654156178886?: undefined;
    ownerChangeTime?: undefined;
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    planStartTime: string;
    projectObjectTypeId: number;
    delFlag: number;
    orgId: number;
    issueStatus: number;
    auditorIds: never[];
    iterationId: number;
    auditStatusDetail: {
        29564?: undefined;
        29524?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    _field_priority: string;
    parentId: number;
    appIds: string[];
    planEndTime: string;
    updateTime: string;
    status: number;
    id: number;
    title: string;
    path: string;
    order: string;
    creator: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    };
    projectId: number;
    dataId: string;
    code: string;
    issueStatusType: number;
    ownerId: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    createTime: string;
    updator: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    };
    ownerChangeTime: string;
    followerIds: never[];
    tableId: string;
    _field_1665469744071: number[];
    _field_1667533465869: null;
    issueId: number;
    recycleFlag: number;
    remark: string;
    collaborators: {
        auditorIds: never[];
        ownerId: string[];
    };
    auditStatus: number;
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    _field_1654156178886?: undefined;
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    parentId: number;
    updator: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    };
    remark: string;
    issueId: number;
    createTime: string;
    planEndTime: string;
    delFlag: number;
    issueStatus: number;
    auditStatus: number;
    dataId: string;
    planStartTime: string;
    updateTime: string;
    tableId: string;
    projectId: number;
    issueStatusType: number;
    order: string;
    orgId: number;
    iterationId: number;
    _field_1665469744071: number[];
    title: string;
    ownerId: never[];
    status: number;
    collaborators: {
        ownerId: never[];
        auditorIds: never[];
    };
    appIds: string[];
    _field_1667533465869: null;
    id: number;
    followerIds: never[];
    auditorIds: never[];
    creator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    recycleFlag: number;
    projectObjectTypeId: number;
    code: string;
    path: string;
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    auditStatusDetail?: undefined;
    _field_1654156178886?: undefined;
    ownerChangeTime?: undefined;
    _field_1667532813626?: undefined;
    _field_priority?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    issueStatusType: number;
    _field_1654156075116: string;
    tableId: string;
    _field_1667533465869: null;
    auditStatus: number;
    _field_1665469744071: null;
    ownerId: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    }[];
    _field_1532267904190386176: string;
    _field_1654156178886: number;
    issueId: number;
    createTime: string;
    updator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    ownerChangeTime: string;
    issueStatus: number;
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    order: string;
    planStartTime: string;
    status: number;
    orgId: number;
    _field_priority: string;
    recycleFlag: number;
    _field_1654156101633: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    }[];
    projectId: number;
    iterationId: number;
    projectObjectTypeId: number;
    _field_1654158329746: string;
    _field_1654156062686: string;
    followerIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    remark: string;
    _field_1654156056578: string;
    appIds: string[];
    _field_1654156141859: number[];
    dataId: string;
    _field_1654156070733: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    delFlag: number;
    creator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    updateTime: string;
    _field_1654156106765: string;
    parentId: number;
    id: number;
    code: string;
    title: string;
    path: string;
    auditStatusDetail: {
        29516: number;
        29520: number;
        29524: number;
        29564?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
    };
    auditorIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    planEndTime: string;
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654826228945?: undefined;
} | {
    title: string;
    projectId: number;
    _field_1654826218057: number;
    auditorIds: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    }[];
    _field_1654156101633: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    _field_1654156056578: string;
    updator: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    };
    auditStatus: number;
    _field_1654156062686: string;
    _field_1667533465869: null;
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    ownerChangeTime: string;
    _field_1532267904190386176: string;
    creator: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    };
    createTime: string;
    id: number;
    delFlag: number;
    orgId: number;
    path: string;
    issueStatus: number;
    recycleFlag: number;
    _field_1654156075116: string;
    updateTime: string;
    code: string;
    planEndTime: string;
    _field_1665469744071: number[];
    dataId: string;
    tableId: string;
    _field_1654158329746: string;
    status: number;
    issueStatusType: number;
    remark: string;
    _field_1654156178886: number;
    order: string;
    planStartTime: string;
    _field_1654156141859: number[];
    followerIds: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    }[];
    iterationId: number;
    _field_priority: string;
    _field_1654156106765: string;
    projectObjectTypeId: number;
    appIds: string[];
    ownerId: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    }[];
    auditStatusDetail: {
        29480: number;
        29572: number;
        29564?: undefined;
        29524?: undefined;
        33990?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    issueId: number;
    _field_1654826228945: number;
    parentId: number;
    _field_1654156070733: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    }[];
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
} | {
    issueStatusType: number;
    _field_1654156056578: string;
    createTime: string;
    auditStatus: number;
    projectId: number;
    appIds: string[];
    code: string;
    _field_1532267904190386176: string;
    creator: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    };
    issueId: number;
    _field_1654156101633: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    }[];
    _field_1654156075116: string;
    _field_1654156106765: string;
    _field_1654158329746: string;
    delFlag: number;
    ownerId: never[];
    collaborators: {
        ownerId: never[];
        auditorIds: string[];
    };
    _field_1654156178886: number;
    recycleFlag: number;
    planStartTime: string;
    _field_1654156141859: number[];
    parentId: number;
    tableId: string;
    path: string;
    auditStatusDetail: {
        29564?: undefined;
        29524?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    _field_1659096250088: {
        1006314: {
            suffix: string;
            resourceType: number;
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
        };
        1006315: {
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
            suffix: string;
            resourceType: number;
        };
        1006316: {
            suffix: string;
            resourceType: number;
            path: string;
            recycleFlag: number;
            name: string;
            id: number;
        };
        1006290?: undefined;
        1006291?: undefined;
        1006292?: undefined;
        1006293?: undefined;
        1006294?: undefined;
        1006295?: undefined;
        1006296?: undefined;
        1006297?: undefined;
        1006298?: undefined;
        1006299?: undefined;
        1006300?: undefined;
        1006282?: undefined;
        1006283?: undefined;
        1006284?: undefined;
        1006285?: undefined;
        1006286?: undefined;
        1006287?: undefined;
        1006288?: undefined;
        1006289?: undefined;
    };
    iterationId: number;
    order: string;
    projectObjectTypeId: number;
    updator: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    };
    planEndTime: string;
    _field_1667533465869: null;
    _field_1654156070733: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    _field_1654826218057: number;
    followerIds: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    }[];
    orgId: number;
    issueStatus: number;
    status: number;
    dataId: string;
    _field_priority: string;
    updateTime: string;
    _field_1654156062686: string;
    id: number;
    remark: string;
    title: string;
    auditorIds: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    }[];
    _field_1654826228945: number;
    _field_1665469744071: number[];
    ownerChangeTime?: undefined;
    _field_1667532813626?: undefined;
} | {
    createTime: string;
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    recycleFlag: number;
    updateTime: string;
    appIds: string[];
    _field_1667533465869: string[];
    id: number;
    ownerChangeTime: string;
    path: string;
    issueStatus: number;
    remark: string;
    delFlag: number;
    iterationId: number;
    creator: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    };
    planEndTime: string;
    status: number;
    orgId: number;
    _field_priority: string;
    projectObjectTypeId: number;
    parentId: number;
    tableId: string;
    issueStatusType: number;
    title: string;
    order: string;
    issueId: number;
    followerIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    ownerId: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    auditStatus: number;
    _field_1665469744071: number[];
    updator: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    };
    dataId: string;
    code: string;
    auditorIds: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    }[];
    planStartTime: string;
    _field_1654156106765: string;
    auditStatusDetail: {
        29524: number;
        29564?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    projectId: number;
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    _field_1654156178886?: undefined;
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    _field_priority: string;
    updateTime: string;
    parentId: number;
    tableId: string;
    id: number;
    followerIds: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    }[];
    remark: string;
    orgId: number;
    projectObjectTypeId: number;
    _field_1654156062686: string;
    ownerId: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    }[];
    auditStatusDetail: {
        29564?: undefined;
        29524?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    iterationId: number;
    recycleFlag: number;
    code: string;
    path: string;
    _field_1654156178886: number;
    planEndTime: string;
    _field_1654156075116: string;
    _field_1654158329746: string;
    _field_1667533465869: null;
    auditStatus: number;
    projectId: number;
    _field_1665469744071: number[];
    dataId: string;
    creator: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    };
    _field_1654156106765: string;
    createTime: string;
    updator: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    };
    issueId: number;
    planStartTime: string;
    _field_1654156070733: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    }[];
    issueStatusType: number;
    title: string;
    auditorIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    order: string;
    _field_1654156056578: string;
    status: number;
    ownerChangeTime: string;
    delFlag: number;
    _field_1532267904190386176: string;
    issueStatus: number;
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    _field_1654156101633: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    }[];
    appIds: string[];
    _field_1654156141859: number[];
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654826228945?: undefined;
} | {
    _field_1532267904190386176: string;
    _field_1654156106765: string;
    tableId: string;
    ownerId: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    }[];
    orgId: number;
    issueStatus: number;
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    _field_1654156178886: number;
    id: number;
    followerIds: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    }[];
    title: string;
    _field_priority: string;
    _field_1654156062686: string;
    auditStatusDetail: {
        29524: number;
        29564?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    creator: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    };
    _field_1654156075116: string;
    status: number;
    _field_1665469744071: null;
    _field_1654156070733: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    ownerChangeTime: string;
    remark: string;
    projectObjectTypeId: number;
    parentId: number;
    updator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    projectId: number;
    code: string;
    delFlag: number;
    _field_1654156101633: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    }[];
    dataId: string;
    iterationId: number;
    recycleFlag: number;
    planEndTime: string;
    issueId: number;
    updateTime: string;
    path: string;
    auditorIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    order: string;
    appIds: string[];
    _field_1667533465869: null;
    issueStatusType: number;
    planStartTime: string;
    _field_1654158329746: string;
    _field_1654156141859: number[];
    _field_1654156056578: string;
    createTime: string;
    auditStatus: number;
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654826228945?: undefined;
} | {
    issueStatus: number;
    _field_1665469744071: number[];
    projectObjectTypeId: number;
    appIds: string[];
    followerIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    title: string;
    recycleFlag: number;
    updateTime: string;
    delFlag: number;
    auditStatusDetail: {
        29524: number;
        29564?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    parentId: number;
    _field_1654156062686: string;
    projectId: number;
    status: number;
    dataId: string;
    code: string;
    _field_1654156106765: string;
    createTime: string;
    auditStatus: number;
    planStartTime: string;
    updator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    issueStatusType: number;
    remark: string;
    ownerId: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    auditorIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    iterationId: number;
    order: string;
    creator: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    };
    id: number;
    ownerChangeTime: string;
    orgId: number;
    path: string;
    issueId: number;
    tableId: string;
    planEndTime: string;
    _field_1667533465869: null;
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    _field_1654156178886?: undefined;
    _field_1667532813626?: undefined;
    _field_priority?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    recycleFlag: number;
    _field_1654156101633: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    }[];
    _field_1654826228945: number;
    remark: string;
    delFlag: number;
    path: string;
    iterationId: number;
    _field_1654156178886: number;
    _field_1654156056578: string;
    projectId: number;
    tableId: string;
    ownerId: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    }[];
    auditStatusDetail: {
        29480: number;
        29564?: undefined;
        29524?: undefined;
        29572?: undefined;
        33990?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    _field_priority: string;
    planStartTime: string;
    appIds: string[];
    _field_1665469744071: number[];
    dataId: string;
    _field_1654826218057: number;
    orgId: number;
    collaborators: {
        ownerId: string[];
        auditorIds: string[];
    };
    updateTime: string;
    planEndTime: string;
    title: string;
    _field_1654156075116: string;
    projectObjectTypeId: number;
    code: string;
    issueId: number;
    _field_1654156106765: string;
    createTime: string;
    auditStatus: number;
    issueStatusType: number;
    issueStatus: number;
    auditorIds: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    }[];
    parentId: number;
    updator: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    };
    _field_1654156062686: string;
    status: number;
    ownerChangeTime: string;
    followerIds: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    }[];
    _field_1532267904190386176: string;
    order: string;
    _field_1654158329746: string;
    id: number;
    _field_1654156070733: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    }[];
    creator: {
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
    };
    _field_1654156141859: number[];
    _field_1667533465869: string[];
    _field_1667532813626?: undefined;
    _field_1659096250088?: undefined;
} | {
    planStartTime: string;
    updator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    status: number;
    _field_1667533465869: null;
    order: string;
    code: string;
    recycleFlag: number;
    tableId: string;
    auditStatus: number;
    _field_1665469744071: number[];
    id: number;
    creator: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    };
    issueId: number;
    appIds: string[];
    followerIds: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    }[];
    title: string;
    ownerId: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    }[];
    path: string;
    ownerChangeTime: string;
    orgId: number;
    auditorIds: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    }[];
    projectId: number;
    delFlag: number;
    issueStatus: number;
    auditStatusDetail: {
        29524: number;
        29564?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    iterationId: number;
    parentId: number;
    issueStatusType: number;
    projectObjectTypeId: number;
    createTime: string;
    planEndTime: string;
    dataId: string;
    remark: string;
    updateTime: string;
    collaborators: {
        auditorIds: string[];
        ownerId: string[];
    };
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    _field_1654156178886?: undefined;
    _field_1667532813626?: undefined;
    _field_priority?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    collaborators: {
        auditorIds: never[];
        ownerId: string[];
    };
    order: string;
    projectObjectTypeId: number;
    tableId: string;
    planEndTime: string;
    orgId: number;
    path: string;
    issueStatus: number;
    _field_1665469744071: number[];
    dataId: string;
    remark: string;
    appIds: string[];
    updator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    _field_1667533465869: null;
    code: string;
    auditorIds: never[];
    planStartTime: string;
    id: number;
    iterationId: number;
    createTime: string;
    issueStatusType: number;
    ownerChangeTime: string;
    title: string;
    delFlag: number;
    creator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    projectId: number;
    status: number;
    recycleFlag: number;
    updateTime: string;
    parentId: number;
    auditStatus: number;
    followerIds: {
        status: number;
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
    }[];
    ownerId: {
        isDelete: number;
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
    }[];
    issueId: number;
    _field_1654156141859?: undefined;
    _field_1654156070733?: undefined;
    auditStatusDetail?: undefined;
    _field_1654156178886?: undefined;
    _field_1667532813626?: undefined;
    _field_priority?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    iterationId: number;
    _field_1665469744071: number[];
    id: number;
    path: string;
    appIds: string[];
    auditStatusDetail: {
        29564?: undefined;
        29524?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    tableId: string;
    updator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    dataId: string;
    title: string;
    parentId: number;
    createTime: string;
    order: string;
    creator: {
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
    };
    recycleFlag: number;
    orgId: number;
    issueStatus: number;
    auditStatus: number;
    issueId: number;
    updateTime: string;
    delFlag: number;
    code: string;
    issueStatusType: number;
    projectObjectTypeId: number;
    _field_1667533465869: null;
    projectId: number;
    status: number;
    _field_1654156141859?: undefined;
    ownerId?: undefined;
    auditorIds?: undefined;
    collaborators?: undefined;
    planEndTime?: undefined;
    planStartTime?: undefined;
    _field_1654156070733?: undefined;
    followerIds?: undefined;
    remark?: undefined;
    _field_1654156178886?: undefined;
    ownerChangeTime?: undefined;
    _field_1667532813626?: undefined;
    _field_priority?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
} | {
    id: number;
    issueStatus: number;
    creator: {
        id: string;
        name: string;
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
    };
    path: string;
    iterationId: number;
    issueId: number;
    recycleFlag: number;
    delFlag: number;
    order: string;
    projectObjectTypeId: number;
    appIds: string[];
    _field_1665469744071: number[];
    code: string;
    issueStatusType: number;
    title: string;
    parentId: number;
    auditStatus: number;
    updator: {
        avatar: string;
        type: string;
        status: number;
        isDelete: number;
        id: string;
        name: string;
    };
    updateTime: string;
    createTime: string;
    tableId: string;
    projectId: number;
    dataId: string;
    orgId: number;
    auditStatusDetail: {
        29564?: undefined;
        29524?: undefined;
        29572?: undefined;
        33990?: undefined;
        29480?: undefined;
        29516?: undefined;
        29520?: undefined;
    };
    collaborators: {
        auditorIds?: undefined;
        ownerId?: undefined;
    };
    status: number;
    _field_1667533465869: null;
    remark: string;
    _field_1654156141859?: undefined;
    ownerId?: undefined;
    auditorIds?: undefined;
    planEndTime?: undefined;
    planStartTime?: undefined;
    _field_1654156070733?: undefined;
    followerIds?: undefined;
    _field_1654156178886?: undefined;
    ownerChangeTime?: undefined;
    _field_1667532813626?: undefined;
    _field_priority?: undefined;
    _field_1659096250088?: undefined;
    _field_1654826218057?: undefined;
    _field_1654156062686?: undefined;
    _field_1654156106765?: undefined;
    _field_1654156101633?: undefined;
    _field_1654158329746?: undefined;
    _field_1532267904190386176?: undefined;
    _field_1654156075116?: undefined;
    _field_1654156056578?: undefined;
    _field_1654826228945?: undefined;
})[];
